defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: ee6ca13e-387b-4334-ae06-25b49a0b3ef9 # General Pages
handle: generalPages
maxAuthors: 1
name: 'General Pages'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: general-pages/_entry.twig
    uriFormat: '{slug}'
type: channel
